<%@ Language="C#" %>

<%@ Import Namespace="System.IO" %>

<script runat="server">
	void Page_Load( object sender, EventArgs e )
	{
		header.Title = "Logical Drives (C#)";
	}
</script>

<%


foreach( string drive in Directory.GetLogicalDrives() )
{
	Response.Write(drive);
	Response.Write("<BR>");
}
%>
